
#page-wrap {
    position: relative;
    z-index: 90;
    width: 950px;
    height: 600px;
    margin: 40px auto;
    background: rgba(185, 128, 0, 0.7);
    border-radius: 20px;
    overflow: hidden;
    padding: 10px 100px 50px 50px;
}

#header {
    position: absolute;
    z-index: 90;
    margin: 0px;
    width: 1000px;
}

#nav {
    position: absolute;
    z-index: 90;
    margin: 0px;
    margin-top: 65px;
    width: 1000px;
}

#section {
    position:absolute;
    z-index:90;
    background: yellowgreen;
    opacity:1;
    margin:0px;
    left: 50px;
    top: 150px;
    width:1000px;
    height:500px; 
    overflow:hidden;
}

#article {
    position:relative;
    opacity:1;
    background:black;
    width:1000px;
    height:100px; 
}

#aside {
    position: absolute;
    z-index: 1000;
    opacity:1;
    background:rgba(255,255,255,0.3);
    background: green;
    margin: 0px;
    width:450px;
    height:490px;
    padding:0px;
    overflow: hidden;
}

#content {
    position:absolute;
    z-index: 1000;
    opacity:1;
    background: oldlace;
    margin:0px;
    padding:5px;
    left:450px;
    width:540px;
    height:480px;
    overflow:auto;
}

.page {
    position:absolute;
    z-index: 900;
    margin:0px;
    padding:5px;
    background:grey;
    opacity:1;
    width:510px;
    height:490px;
    background:steelblue;
}

.page:target {
    opacity:1;
    background:red;
}


.tabDialog {
	position: fixed;
        z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
        width:1000px;
        height:490px;
	margin:0px;
	background: rgba(255,0,0,0);
	opacity:1;
	pointer-events: none;
}

.tabDialog:target {
        position:absolute;
        z-index: 1100;
	opacity:1;
       	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: auto;
}

.tabDialog div {
	position: relative;
       	z-index: 1000;
        opacity: 1;
       	background: #fff;
        overflow:hidden;
        height:482px;
        
}

.paper {
	width: 700px;
        overflow:auto;
        margin-top:0px;
	padding: 5px 150px 13px 150px;
}

#icon_00:hover, #icon_00:focus
{
	color: #fff;
	text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;
}
